Impossibile usare account utente esterni con versioni meno recenti di Mac OS X

Un utente account esterno che esegue il login a OS X Lion non può eseguire anche il login a Mac OS X 10.6 o versioni meno recenti.

Dopo aver eseguito il login a OS X Lion, un account esterno non può più eseguire il login a Mac OS X 10.6 o versioni meno recenti. Si tratta di un comportamento normale. Quando un account esterno esegue il login a OS X Lion, la password dell'utente viene aggiornata al più recente hash SHA-512. Durante il processo di aggiornamento l'hash della password SHA-1 viene rimosso.

Data di pubblicazione: